@charset "utf-8";
/* CSS Document */
.test p{ 
    color: #FFF !important;
    font-size: 20px;
    line-height: 30px;
}
.test h4{color: #FFF !important;}

.home_contact_strip_heading {color: #fff; font-size: 40px;}
.home_location_btnmk {
    color: #000 !important;
    font-family: 'Raleway', sans-serif;
	font-weight:bold;
    font-size: 16px;
    background: #fff;
    padding: 10px 35px;
    text-transform: uppercase;
    border-radius: 30px;
    margin-top: 40px;
    display: inline-block;
}
.home_service_block_content {
    min-height:auto; text-align:center;
}
.home_service_block_content:hover {
    background: #fff;
}
.home_quote_heading {color: #fff;}
.header_top_left {color: #fff;}
.mobile-bottom-btn a.mobile-call-btn, .mobile-bottom-btn a.mobile-quote-btn, .mobile-bottom-btn a.mobile-call-btn:hover, .mobile-bottom-btn a.mobile-quote-btn:hover {
    background: #4bac1b;
    color: #fff;
    font-weight: bold;
}
.banner_bottom_listmk ul {
    padding: 0;
    margin: 20px 0 0;
}


.banner_bottom_listmk ul li {
    list-style: none;
    position: relative;
    padding-left: 20px;
    margin-bottom: 18px;
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight:bold;
}

.banner_bottom_listmk ul li::before {
    background: #4bac1b;
    content: "";
    position: absolute;
    top: 5px;
    left: 0;
    width: 12px;
    height: 12px;
    border-right: 1px solid #393939;
    border-bottom: 1px solid #393939;
}

.banner_bottom_listmk h2 {
    line-height: 1.5;
}

